/* left
--------------------------------------------------------------*/

.wrapper .main .right .placeNav{
	margin-bottom: 37px;
	color: #fff;
	height: 30px;
}

.wrapper .main .right .placeNav ul{
	background-color: #fed5ff;
	padding: 10px 12px 23px 12px;
}


.wrapper .main .right .placeNav ul li {
	float:left;
	margin-right: 20px;
	

}

.wrapper .main .right .placeNav ul li a{

	display: block;
		color: #fff;
		
}


/* Common
--------------------------------------------------------------*/

#about .wrapper .main .right .textBox,
#schedule .wrapper .main .right .textBox,
#program .wrapper .main .right .textBox,
#direction .wrapper .main .right .textBox,
#direction .wrapper .main .right .programBox,
#presentation .wrapper .main .right .textBox,
#international .wrapper .main .right .textBox,
#international .wrapper .main .right .programBox,
#networking .wrapper .main .right .textBox,
#networking .wrapper .main .right .programBox,
#showcase .wrapper .main .right .textBox,
#showcase .wrapper .main .right .programBox,
#air .wrapper .main .right .textBox,
#air .wrapper .main .right .programBox,
#access .wrapper .main .right .textBox,
#access .wrapper .main .right .mapBox,
#contact .wrapper .main .right .textBox
{
border-bottom: 1px dotted #fe89fe;
}


#presentation .wrapper .main .right .textBox .read,
#showcase .wrapper .main .right .textBox .read{
color: #fe89fe;
}
